PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->removeAttribute()

DOMElement->removeAttribute() -- Removes attribute

## Description

class DOMElement {
bool removeAttribute ( string name )
}

Removes attribute named name from the element.

## Parameters

name

  The name of the attribute.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## See Also

DOMElement->hasAttribute()
DOMElement->getAttribute()
DOMElement->setAttribute()

Edellinen | Alkuun | Seuraava
DOMElement->hasAttributeNS() | Ylös | DOMElement->removeAttributeNode()